
.page-wrapper{
    .product-single{
        .product-meta{
            margin-bottom: 1rem;
            font-size: 1.3rem;
        }
        .product-price{
            display: flex;
            &__cost{
                color:$secondary;
                margin-right: 2rem;
                font-size: 2.5rem;
            }
            &__sales{
                color:$dark;
                font-size: 1.6rem;
                text-decoration-line:line-through;
            }
            
        }
        .product-details{
            @media(max-width:575px){
                padding-bottom: 1rem;
            }
        }
        .accordion{
            @media(max-width:575px){
                margin-bottom: 0px !important;
            }
            ul{
                margin-top: 0px;
            }
        }
        .card-additional{
            label{
                text-transform: capitalize;
                min-width: 7rem
            }
        }
        .product-short-desc{
            font-size: 1.3rem;
        }
        .product-form-group{
            @media(max-width:575px){
                flex-direction: column;
            }
        }
    }
    .product-gallery{
        margin-bottom: 2rem !important;
    }
    .product-detail{
        text-align: left;
        
        .title{
            text-align: left;
            font-size:2.1rem ;
        }
        &__container{
            position: relative;
           
        }
        &__content{
            transition: 0.4s;
            overflow: hidden;
            position: relative;
           
            p{
                &:last-child{
                    margin-bottom: 0px;
                }
            }
        }
        &__tags{
            margin-top: 4rem;
            span{
                font-size: 2.1rem;
                font-weight: 600;
                color:$dark;
            }
        }
    }
    .btn-content{
        position: absolute;
        width: 62%;
        bottom: 0px;
        right: 0px;
        background: $white;
        color:$dark;
        padding-left: 15px;
        font-weight: 600;
        cursor: pointer;
    }
    .btn-collapse{
        position: relative;
        width: 100%;
        text-align: center;
        bottom: 0px;
        padding-left: 0px;
    }
    .button{
        &.hidden{
            display: none;
        }
    }
}
.section-news{
    .title-wrapper{
        margin: 100px 0px 50px;
        @media(max-width:575px){
            margin: 50px 0px;
        }
    }
    &:before{
        content:"";
        width: 100%;
        height: 354px;
        position: absolute;
        top:0px;
        left: 0px;
        background-color: #d0e4e2;
        z-index:-1;
    }
}